# Copyright (C) 2026 KristynaBennett
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: ST Housekeeping 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/st-housekeeping\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-05T07:17:11+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: st-housekeeping\n"

#. Theme Name of the theme
#: style.css
msgid "ST Housekeeping"
msgstr ""

#. Description of the theme
#: style.css
msgid "ST House Keeping is a clean, modern, and professionally designed WordPress theme created specifically for housekeeping, cleaning services, maid agencies, home maintenance providers, janitorial companies, and related businesses. The theme features a fully responsive layout that looks great on desktops, tablets, and mobile devices, ensuring an excellent user experience across all screen sizes. With its user-friendly customization options, you can easily personalize colors, fonts, layouts, and content without any coding knowledge. ST House Keeping includes dedicated sections for services, about us, testimonials, team members, contact information, and call-to-action areas to help showcase your business effectively. Built with SEO-friendly code and optimized performance, the theme helps improve search engine visibility and website loading speed. Whether you're launching a new cleaning business website or upgrading an existing one, ST House Keeping provides a professional and reliable online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "KristynaBennett"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://striviothemes.com/"
msgstr ""

#: 404.php:5
msgid "Page not found!"
msgstr ""

#: 404.php:8
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: comments.php:12
#: single.php:28
#: template-parts/content/posts-card.php:17
msgid "0 Comments"
msgstr ""

#: comments.php:12
msgid "One Comment"
msgstr ""

#: comments.php:12
#: template-parts/content/posts-card.php:19
msgid "% Comments"
msgstr ""

#: comments.php:26
msgid "Older Comments"
msgstr ""

#: comments.php:30
msgid "Newer Comments"
msgstr ""

#: comments.php:42
msgid "Leave a Reply"
msgstr ""

#: comments.php:43
msgid "Comment"
msgstr ""

#: comments.php:44
msgid "Post Comment"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: header.php:21
msgid "Skip to content"
msgstr ""

#: header.php:32
msgid "Header Image"
msgstr ""

#: header.php:47
msgid "Home"
msgstr ""

#: inc/activation/class-rating-notice.php:71
msgid "Thank you for using ST Housekeeping Theme to build this website!"
msgstr ""

#: inc/activation/class-rating-notice.php:72
msgid "Could you please do us a BIG favor and give it a 5-star rating on WordPress? Just to help us spread the word and boost our motivation."
msgstr ""

#: inc/activation/class-rating-notice.php:74
msgid "OK, you deserve it!"
msgstr ""

#: inc/activation/class-rating-notice.php:75
msgid "Maybe Later"
msgstr ""

#: inc/activation/class-rating-notice.php:76
msgid "I Already did"
msgstr ""

#: inc/activation/class-welcome-notice.php:205
msgid "Insufficient permissions to install the plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:228
msgid "Failed to initialize or activate importer plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:292
msgid "Welcome to ST Housekeeping"
msgstr ""

#: inc/activation/class-welcome-notice.php:295
msgid "ST House Keeping is a modern and responsive WordPress theme designed for cleaning services, housekeeping businesses, maid agencies, and home maintenance providers. It offers easy customization options, dedicated sections for services, testimonials, team members, and contact details. Built with SEO-friendly code and optimized performance, it helps create a professional and fast-loading business website."
msgstr ""

#: inc/activation/class-welcome-notice.php:299
msgid "Get Started with St Demo Importer"
msgstr ""

#: inc/activation/class-welcome-notice.php:302
msgid "Buy Now"
msgstr ""

#: inc/activation/class-welcome-notice.php:305
msgid "Demo"
msgstr ""

#: inc/activation/class-welcome-notice.php:394
msgid "Something went wrong, contact support."
msgstr ""

#: inc/customizer.php:11
msgid "ST Housekeeping Theme by <a href=\"https://striviothemes.com/\">Strivio Themes</a>."
msgstr ""

#: inc/customizer.php:22
msgid "Footer"
msgstr ""

#: inc/customizer.php:34
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:35
msgid "Basic HTML allowed (e.g. links)."
msgstr ""

#: index.php:26
msgid "Nothing Found!"
msgstr ""

#: index.php:27
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: page.php:30
#: single.php:38
msgid "Pages:"
msgstr ""

#: single.php:28
#: template-parts/content/posts-card.php:18
msgid "1 Comment"
msgstr ""

#: single.php:28
msgid "Comments"
msgstr ""

#: single.php:52
msgid "By"
msgstr ""

#: template-parts/content/posts-card.php:25
msgid "Read more"
msgstr ""

#: template-parts/sidebar/categories.php:2
msgid "Categories"
msgstr ""

#: template-parts/sidebar/post-list.php:2
msgid "Recent Posts"
msgstr ""

#: template-parts/sidebar/tags.php:2
msgid "Tags"
msgstr ""
